.get-most-recent-event{
	color: green;
	text-decoration: underline;
	cursor: pointer;
}

textarea {
  width: 500px;
  height: 300px;
}

.theme-darkconsole {
	background: black;
    color: yellowgreen;
}